ipod classic en panne

exfolie

Nouveau membre
19 Décembre 2008
4
0
Bretagne...
www.bakelite.fr
bonjour,

je suis une utilisatrice Macintosh depuis 1998 et j'ai acheté tous les ordinateurs créés par la marque depuis le G3. Aujourd'hui j'utilise toujours mon G5 mono-processeur 1.8GHz PowerPC et utilise la version Mac os X 10.5.8.

Je suis également en possession d'un ipod classic que j'utilise chaque jour et dont je ne saurais me passer. Celui-ci fonctionnait parfaitement depuis le jour de son acquisition en 2007

Aujourd'hui cependant, j'ai voulu, comme j'ai l'habitude de le faire parfois, restaurer mon Ipod à partir du logiciel Itunes. Après avoir lancé la procédure habituelle, mon Ipod s'est éteint et il n'a pas redémarré. Il fait un bruit de moteur comme au démarrage, la pomme apparaît furtivement à l'écran puis il s'éteint.

Je suis allée sur le site internet Apple où j'ai trouvé la procédure pour dépanner un Ipod. J'ai suivi toutes les étapes de la procédure jusqu'au téléchargement de la dernière version de Itunes que je n'ai pas pu installer car elle n'est pas compatible avec mon environnement. C'est le message d'erreur qui s'est affiché quand j'ai voulu procéder à son installation.

Dois-je comprendre que mon Ipod a été mis en panne parce que le module de restauration a été mis à jour sur le serveur de Apple?
Dois-je comprendre que c'est le moyen que Apple a trouvé pour rendre obsolète le matériel ancien?

Les nouvelles mises à jour du lecteur Flash sur les navigateurs internet étaient déjà un moyen plutôt radical pour pousser les utilisateurs d'anciens modèles à passer à l'ordinateur du moment.

Je suis tout a fait scandalisée par ces méthodes qui visent à faire acheter de nouveaux matériels aux utilisateurs de macintosh et j'espère recevoir de votre part une réponse et une solution à mon problème.

:siffle:
 

lastnero

Membre confirmé
23 Juin 2012
176
2
30
Je suis tout autant scandalisé que toi en lisant ca, mais n'en suis pas vraiment surpris.

C'est depuis quelque temps la politique d'apple de pousser les gens à renouveler leur matériel au bout de 2 / 3 ans.

Il y a un cas, plus bas dans ce forum, d'un utilisateur d'iTouch 2g qui peut plus instalelr d'applications car trop ancien, la fameux siri qui ne fonctionne aps sur iPhone 4 alors qu'io pourrait totalement, ou bien le dernier OSX, qui n'apporte certaines fonctionalités qu'aux ordinateurs les plus récents...

Je m'en rend compte maintenant que mon matériel, qui est de bonne qualité, commence à vieillir. A quoi bon avoir du matériel solide si on ne peut pas le garder ...

Pour en revenir a ton probléme, apparement le probléme viendrait de la version d'iTunes qui n'es pas compatible avec ton mac. Tu peux peut etre faire la mise à jour a partir d'un autre ordi. Aprés je sais pas si tu pourras quand meme les données dessus a partir du tient.
Ou sur iTunes, tu remets une version du firmware plus ancienne sur ton iPod. En appuyant sur shift lors du click sur le bouton "restauration", tu pourras selectionner le fichier que tu veux. Il faut maintenant trouver une version compatible du firmware, ca doit pouvoir se trouver sur internet.
 

gwen

iModo
Modérateur
Club MacG
25 Octobre 2001
13 542
1 630
49
Caen et de temps en temps Limoges
www.shito.com
C'est depuis quelque temps la politique d’Apple de pousser les gens à renouveler leur matériel au bout de 2 / 3 ans.

Ça a toujours été la politique d’Apple. Ne pas permettre l’utilisation de logiciels qui ne donnerait pas entière satisfaction à l’utilisateur du fait d’un appareil trop lent.

Mon LC et mon Performa, dans les années 90 ne permettait pas de faire tourner certains logiciels Apple à cause de cette «*expérience utilisateur*» dégradé.

Ça me semble même être une bonne chose du coup. Il faut utiliser les bons outils en fonction des besoins.
 

lastnero

Membre confirmé
23 Juin 2012
176
2
30
Oui certes, mais il y a un extréme qui a été franchi par Apple je pense.

Mais le problème évoqué n'est pas la, exfolie a besoin de la derniére version d'iTunes pour dépanner son iPod. pourquoi automatiquement la derniére version alors que ca marchait avant ? Ce n'est aps un problème de performances ici.
 
Je ne sais que te conseiller de te tourner vers Apple... Mon Ipod classic (encore sous garantie à 6 jours près...) après restauration ne voulais plus s'allumer... il me l'ont remplacé immédiatement.Bien sur àprès avoir fais les test d'usage... mise à jour...
Ton Ipod certe de 2007 n'est plus sous garantie mais je pense qu'il ne laisseront pas un utilisateur de la pomme dans la panade...:love:
 

bokeh

Membre confirmé
27 Décembre 2008
259
42
Ton Ipod certe de 2007 n'est plus sous garantie mais je pense qu'il ne laisseront pas un utilisateur de la pomme dans la panade...:love:

Ben, ils vont surement pas lui remplacer à l'oeil :siffle:
 

Laurent S from Nancy

Membre émérite
3 Février 2012
781
48
40
Nancy
Un ipod classique de presque 6 ans c'est plus si jeune. Le "bruit de moteur" me laisse supposer que le disque dur a lâché, et aucune restauration logicielle ou quoi que ce soit n'y pourra grand chose...
 

Fennec72

Membre confirmé
23 Juin 2010
222
5
48
J'ai encore synchronisé mon iPod de 80 Go (numéro de Modèle A1136), acheté en 2006 ou 2007, il y a très peu de temps sous OS X 10.8.2 et il marche comme un charme!

Je l'utilise comme réveille musical sur une station d'accueil Luna d'XtremeMac.

Je ne l'ai pas encore synchronisé depuis le passage en 10.8.3, ce qui ne saurait tarder, notamment pour y ajouter le dernier Bowie, mais il n'y a pas de raison que ça foire.